.pageNavigation{
     margin-top: 97px;
     margin-bottom: 104px;
    font-size: 13px;
 }
.pageNavigation a{
    font-size: 13px;
    line-height: 19px;
    color: #9B9B9B;
}

.start__bg-inner{
    min-height: 500px;
    width: 100%;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    border-radius: 8px;
}

.courses__title-block{
    font-size: 13px;
    line-height: 19px;
}

.start img{
    width: 100%;
}

.start__text {
    max-width: 500px;
}
.start__text a{
    max-width: 100%;
}

.knows__items{
    max-width: 380px;
}

.knows__items p{
    min-height: 75px;
}

.knows__divider{
    width: 100%;
    height: 2px;
    background-color: #C4C4C4;
}

.shares__text p{
    max-width: 300px;
    margin-left: 200px;
}

.shares__images img{
    width: 100%;
    border-radius: 8px;
}

.author__text{
    margin-right: 200px;
}
.authorCourse__text{
    padding-right: 30px;
}


.format__desc{
    /*max-width: 620px;*/
    /*margin-left: 13%;*/
}

.format__items{
    background: #F7F7F7;
    border-radius: 20px;
    min-height: 600px;
    position: relative;
}

.format__items h3{
    font-weight: bold;
    font-size: 18px;
    line-height: 22px;
    text-transform: uppercase;
    color: #232323;
    min-height: 45px;
}

.format__items ul li span{
    font-size: 10px;
    line-height: 15px;
    color: rgba(35, 35, 35, 0.7);
}


.format__items ul li{
    padding: 15px 0;
    position: relative;
    font-size: 15px;
}

.format__items ul li:after{
    position: absolute;
    content: '';
    bottom: 0;
    left: 0;
    width: 100%;
    height: 1px;
    background: rgba(35, 35, 35, 0.3);
}

.format__items{
    padding: 25px 22px;
}
.format__items-price{
    width: 100%;
}

.format__items-price p{
    font-weight: 600;
    font-size: 13px;
    line-height: 16px;
    color: #232323;
}

.format__items-price h3{
    font-weight: 900;
    font-size: 30px;
    line-height: 145%;
    color: #232323;
}

.format__items-price button{
    width: 100%;
    font-size: 18px;
    line-height: 21px;
    display: flex;
    align-items: center;
    text-align: center;
}

.format__items-red{
    background: #FF5A41;
}

.format__items .divider{
    background: #232323;
    height: 1px;
    width: 100%;
}

.consultForm{
    background-color: #FF5A41;
    padding: 150px 0;
}



.consultForm form .form-control{
    background-color: transparent;
    border: none;
    border-radius: 0;
    border-bottom: 2px solid #232323;
    color: #232323;
    padding: 0;
    font-size: 16px;
    line-height: 23px;
    -webkit-text-fill-background: transparent;
}

.consultForm form .form-floating>label{
    color: #232323;
    padding-left: 0;
    font-size: 16px;
    line-height: 23px;
    left: 15px;
}

.consultForm form .form-floating{
    padding: 0 15px;
}

.consultForm form .form-control:focus{
    box-shadow: none;
}

.consultForm form .form-check{
    cursor: pointer;
    display: flex;
    align-items: flex-end;
}

.consultForm form .form-check .form-check-label{
    color: rgba(35, 35, 35, 0.7);
    margin-top: 2px;
    cursor: pointer;
    font-size: 13px;
    line-height: 19px;
    margin-left: 14px;
    width: 90%;
}

.consultForm form .form-check .form-check-label a{
    color: rgba(35, 35, 35, 0.7);
    position: relative;
}

.consultForm form .form-check .form-check-label a:before{
    background: rgba(35, 35, 35, 0.7);
    position: absolute;
    content: '';
    bottom: -2px;
    left: 0;
    width: 100%;
    height: 1px;
}

.consultForm form .form-check .form-check-input{
    width: 20px;
    height: 20px;
    border: 2px solid #232323;
    border-radius: 4px;
    cursor: pointer;
    background-color: transparent;

}

.consultForm form .form-check .form-check-input:checked{
    background-color: transparent;
}

.consultForm form .form-check .form-check-input:focus{
    box-shadow: 0 0 0 0.25rem rgb(0 0 0 / 5%);
}


.consultForm form .form-check .form-check-input:checked[type=checkbox] {
    background-image: url('./../image/icons/check-black.svg');
}

.consultForm .caption{

}
.consultForm__block{
    background-color: white;
    border-radius: 8px;
    padding: 50px 20px;
}



.accordion-button::after{
    background-image: url('./../image/icons/ellipse-close.svg');
}


.accordion-button:not(.collapsed)::after{
    background-image: url('./../image/icons/ellipse-show.svg');
}

.accordion-button:not(.collapsed){
    background-color: transparent;
    color: #232323;
}
.accordion-button:focus {
    z-index: 3;
    border-color: transparent;
    outline: 0;
    box-shadow: none;
}
.accordion-button{
    padding: 0 1.25rem;
    align-items: start;
}

.accordion-flush .accordion-item:first-of-type .accordion-button{
    border: none;
}
.accordion-button{
    border: none;
}
.accordion-collapse{
    border: none;
}






.contacts{
}

.authorCourse{
}
.authorCourse .caption{
    max-width: 500px;
}

.courses{
}

.courses__all{
    /*overflow: hidden;*/
}

.courses__text-block{
}
.authorCourse__text{
}

.authorCourse__image img{
    width: 100%;
    border-radius: 8px;
}

.authorCourse__text .courses__desc{
    max-width: 440px;
}


.courses__items-inner{
    border-radius: 8px;
    border: 1px solid #000000;
    padding: 20px;
    position: relative;
    min-height: 240px;
    position: relative;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    cursor: pointer;
    overflow: hidden;
    transform: scale(1);
    transition: .2s ease-in-out;
}

.courses__items-inner:hover{
    transform: scale(1.04);
    /*transition: .3s ease-in-out;*/
}

.courses__items-inner:before{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    content: '';
    background: linear-gradient(0deg, rgba(44, 44, 44, 0.8), rgba(44, 44, 44, 0.8));
}

.courses__items:nth-child(odd){
    padding: 20px 20px 20px 0;
}



.courses__items:nth-child(even){
    padding: 20px 0 20px 20px;
}

.courses__items .level-type{
     position: absolute;
     top: 20px;
     left: 20px;
     color: white;
     font-size: 13px;
 }

.courses__items .level-type span{
    margin-left: 20px;
}

.courses__items .caption-course{
    position: absolute;
    font-size: 17px;
    top: 50%;
    left: 20px;
    transform: translateY(-50%);
    text-transform: uppercase;
    color: white;
    max-width: 370px;
    font-weight: normal;
}

.courses__items .about-course{
    position: absolute;
    bottom: 20px;
    left: 20px;
    font-size: 14px;
    color: white;

}

.courses__items .about-course:before{
    position: absolute;
    bottom: -2px;
    left: 0;
    width: 100%;
    content: '';
    height: 2px;
    background: #FF5A41;
    transition: .3s ease-in-out;
}

.consultForm form .success-block{
    display: none;
    max-width: 310px;
}

.consultForm form .error-block{
    display: none;
    max-width: 310px;
}
.contacts__form--success p{
    color: #232323;
}
.accordion-button p{
    text-align: left;
}



.nav-pills .nav-link{
    background: none;
    outline:none;
    border: none;
    font-weight: bold;
    padding: 12px 40px;
    border-radius: 0;
}

#pills-tab{
    /*justify-content: center;*/
    /*border-bottom: 1px solid #232323;*/
    padding-bottom: 10px;

}

.nav-pills .nav-link.active, .nav-pills .show>.nav-link{
    /*font-weight: bold;*/
    background-color: #FF5A41;
    position: relative;
}

.nav-pills .nav-link.active{
    position: relative;
}
.nav-pills .nav-link.active:before{
    transition: .3s ease-in-out;
    position: absolute;
    bottom: -7px;
    left: 50%;
    transform: translateX(-50%);
    content: '';
    width: 0;
    height: 0;
    border-left: 10px solid transparent;
    border-right: 10px solid transparent;
    border-top: 8px solid #FF5A41;
}


.whom {
    background: #FF5A41;
    padding: 50px;
}

.whom .caption{
    color: white;

}
.whom .text{
    color: white;
}



.details #collapseDetails.collapse:not(.show) {
    display: block;
    height: 15rem;
    overflow: hidden;
}

.details #collapseDetails.collapsing {
    height: 15rem;
}

.details a.collapsed::after {
    content: '+ детальнее';
    color: #FF5A41;
    font-weight: bold;
}

.details a:not(.collapsed)::after {
    content: '- скрыть';
    color: #FF5A41;
    font-weight: bold;
}


@media (max-width: 575.98px) {
    .whom {
        padding: 30px 0;
    }
    .start__text iframe{
        width: 100%;
    }

    .nav-pills .nav-link{
        width: 100%;
    }
    .nav-item{
        width: 100%;
    }

    .authorCourse__text{
        padding-right: 0;
    }

    .consultForm form .form-check{
        margin-top: 30px;
    }

    .authorCourse{
        margin-top: 100px;
    }
    .authorCourse__text{
        margin-bottom: 30px;
    }
    .authorCourse__image img{
        width: 100%;
    }
    .courses{
        margin-top: 100px;
    }
    .courses__all{
        margin-top: 20px;
    }


    .consultForm form .form-check {

        margin-left: 0px;
    }
    .consultForm form .form-floating{
        padding: 0;
    }
    .consultForm form .form-floating>label{
        left: 0;
    }
    .consultForm .button{
        margin-top: 30px;
    }
    .consultForm form .form-floating{
        margin-top: 10px;
    }
    .consultForm{
        padding: 20px 0;
        margin-top: 100px;
    }
    .courses__items:nth-child(odd){
        padding: 0;
        margin-top: 30px;
    }
    .courses__items:nth-child(even){
        padding: 0;
        margin-top: 30px;
    }

    .start__bg-inner{
        min-height: 150px;
    }
    .pageNavigation{
        margin-bottom: 40px;
    }

    .start .main-caption{
        margin-top: 15px;
        margin-bottom: 25px;
    }
    .start__text a {
        margin-top: 50px;
    }

    .knows{
        margin-top: 100px;
    }
    .accordion-item{
        margin-bottom: 40px;
    }
    .accordion{
        padding: 0;
    }
    .accordion-button{
        padding: 0;
        align-items: start;
        text-align: left;
    }
    .accordion-button p{
        padding: 0 20px 0 0 ;
    }
    .accordion-body{
        padding: 20px 0;
    }
    .shares__text p{
        max-width: 100%;
        margin-left: 0;
        margin-top: 30px;
        margin-bottom: 30px;
    }
    .consultForm__block{
        padding: 15px 10px;
    }
    .author{
        margin-top: 100px;
    }
    .author__text{
        margin-right: 0;
    }
    .author__text .caption{
        margin-bottom: 30px;
    }
    .author__text .button{
        margin-top: 50px;
        margin-bottom: 30px;
    }
    .author__image img{
        width: 100%;
    }
    .format{
        margin-top: 100px;
    }
    .format__desc{
        margin-left: 0;
        margin-top: 50px;
        margin-bottom: 50px;
    }
    .format__items{
        max-width: 300px;
        width: 100%;
        margin: 0 auto 30px;
        min-height: 300px;
    }
}


@media (min-width: 576px) and (max-width: 767.98px) {

    .whom {
        padding: 30px 0;
    }

    .start__text iframe{
        width: 100%;
    }

    .nav-pills .nav-link{
        width: 100%;
    }
    .nav-item{
        width: 100%;
    }
    .authorCourse__text{
        padding-right: 0;
    }
    .authorCourse .button{
        max-width: 100%;
        width: 100%;
    }
    .consultForm form .form-check{
        margin-top: 30px;
    }
    .consultForm__block .button{
        max-width: 100%;
        width: 100%;
    }
    .author .button{
        max-width: 100%;
    }
    .contacts__form{
       width: 100%;
    }
    .contacts__form form{
        width: 100%;
    }
    .contacts__form .button{
        max-width: 100%;
        width: 100%;
    }

    .accordion-item:nth-child(odd) {
        padding: 0 20px 0 0;
    }

    .accordion-item{
        margin-bottom: 40px;
    }
    .accordion{
        padding: 0;
    }
    .accordion-button{
        padding: 0;
        align-items: start;
        text-align: left;
    }
    .accordion-button p{
        padding: 0 20px 0 0 ;
    }
    .accordion-body{
        padding: 20px 0;
    }

    .start__text{
        max-width: 100%;
    }
    .shares__text p{
        max-width: 100%;
        margin-left: 0%;
        margin-bottom: 30px;
    }
    .author__text{
        margin-right: 0;
        margin-bottom: 30px;
    }
    .author__image{
        width: 100%;
    }
    .author__image img{
        width: 100%;
    }
    .format__desc{
        margin-left: 0;
        max-width: 100%;
    }
    .format__items{
        max-width: 300px;
        width: 100%;
        margin: 0 auto 30px;
        min-height: 300px;
    }

    .consultForm form .form-check {

        margin-left: 0px;
    }
    .consultForm form .form-floating{
        padding: 0;
    }
    .consultForm form .form-floating>label{
        left: 0;
    }
    .consultForm .button{
        margin-top: 30px;
    }
    .consultForm form .form-floating{
        margin-top: 10px;
    }
    .consultForm{
        padding: 20px 0;
    }

    .authorCourse__text{
        margin-bottom: 30px;
    }
    .authorCourse__text .courses__desc{
        max-width: 100%;
    }
    .authorCourse{
        margin-top: 100px;
    }
    .authorCourse .caption{
        max-width: 100%;
    }
    .courses__items:nth-child(odd){
        padding: 0;
        margin-top: 30px;
    }
    .courses__items:nth-child(even){
        padding: 0;
        margin-top: 30px;
    }
    .authorCourse__container{
        /*flex-direction: column-reverse;*/
    }

    .authorCourse .container{
        /*max-width: 540px;*/
        margin: 0 auto;
    }
    .authorCourse__image img{
        /*width: auto;*/
    }

    .courses .container{
        max-width: 540px;
        margin: 0 auto;
    }
    .authorCourse__image{
        width: 100%;
    }
}


@media (min-width: 768px) and (max-width: 991.98px) {
    .accordion-item:nth-child(odd) {
        padding: 0 20px 0 0;
    }
    .shares__text p{
        max-width: 100%;
        margin-left: 0;
        margin-top: 30px;
        margin-bottom: 30px;
    }
    .shares__images img{
        width: auto;
    }

    .accordion-item{
        margin-bottom: 40px;
    }
    .accordion{
        padding: 0;
        justify-content: space-between !important;
    }
    .accordion-button{
        padding: 0;
        align-items: start;
        text-align: left;
    }
    .accordion-button p{
        padding: 0 20px 0 0 ;
    }
    .accordion-body{
        padding: 20px 0;
    }
    .author__text{
        margin-right: 0;
        margin-bottom: 30px;
    }
    .consultForm form .form-check {

        margin-left: 0px;
    }
    .consultForm form .form-floating{
        padding: 0;
    }
    .consultForm form .form-floating>label{
        left: 0;
    }
    .consultForm .button{
        margin-top: 30px;
    }
    .consultForm form .form-floating{
        margin-top: 10px;
        max-width: 300px;
    }
    .consultForm{
        padding: 20px 0;
    }
    .consultForm__block{
        /*max-width: 500px;*/
    }
    .start__text{
        max-width: 100%;
    }
    .start__text a{
        max-width: 300px;
    }

    .authorCourse__text{
        margin-bottom: 30px;
    }
    .authorCourse__text .courses__desc{
        max-width: 100%;
    }
    .authorCourse .caption{
        max-width: 100%;
    }
    .courses__items:nth-child(odd){
        /*padding: 0;*/
    }
    .courses__items:nth-child(even){
        /*padding: 0;*/
        /*margin-top: 30px;*/
    }
    .authorCourse__container{
        /*flex-direction: column-reverse;*/
    }

    /*.authorCourse .container{*/
    /*    max-width: 540px;*/
    /*    margin: 0 auto;*/
    /*}*/
    .authorCourse__image img{
        /*width: auto;*/
    }

    /*.courses .container{*/
    /*    max-width: 540px;*/
    /*    margin: 0 auto;*/
    /*}*/
    .authorCourse__image{
        /*width: 100%;*/
    }
    .author__block{
        justify-content: start !important;
    }
    .format__desc{
        max-width: 100%;
        margin-left: 0;
    }
    .format__items {
        padding: 25px 22px;
        max-width: 300px;
        margin: 15px;
        min-height: 400px;
    }
}


@media (min-width: 992px) and (max-width: 1199.98px) {
    .courses__all{
        margin-top: 70px;
    }
    .authorCourse__text .main-caption{
        padding-right: 25px;
        font-size: 40px;
        line-height: 46px;
    }
    .author__block{}

    .accordion-button p{
        text-align: left;
    }

    .shares__text p {
        margin-top: 30px;
        max-width: 320px;
        margin-left: 150px;
    }
    .author__image img{
        border-radius: 8px;
        width: 100%;
    }
    .format__desc{
        /*margin-left: 5%;*/
    }

    .format__items {
        padding: 25px 22px;
        max-width: 270px;
        margin: 15px;
        min-height: 400px;
    }
}

@media (min-width: 1200px) and (max-width: 1399.98px) {
    .shares__text p{
        margin-top: 150px;
        margin-left: 215px;
    }
    .author__text{
        margin-right: 100px;
    }
    .author__block{
        align-items: center;
    }
    .format__desc{
        /*margin-left: 10%;*/
    }
    .format__items {
        padding: 25px 22px;
        max-width: 300px;
        /*margin: 15px;*/
        /*min-height: 400px;*/
    }
}

@media (min-width: 1400px){
    .author__block{
        align-items: center;
    }
    .format__items {
        padding: 25px 22px;
        max-width: 320px;
        /*margin: 15px;*/
        /*min-height: 400px;*/
    }
}
